Subject: Re: Cygwinb19.dll
From: [email-masked] (Michael Hirmke)

2 Jul 1998 07:37:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Robert,

[...]
>#So, you would put a copy of cygwin.dll to every directory you want to
>#have a cygwin32 binary in ? Bad idea IMHO.
>
>Agreed, that's why I wouldn't do it  =8-o
>
>If/when I start shipping code I'd prefer, to make it easier to audit, to keep
>all CYGWIN-produced binaries
>in one place. So, correct me if I'm wrong, that's the best place to put the
>.DLL?!

In this case of course the same directory would be the appropriate
place. But to keep all apps in one directory is another bad idea IMHO ;)

>
>(Side point, I remember reading somewhere that Win'95 has quite a low limit
>on the number of files permitted
>in a directory. If this is true, then surely that's another good reason not
>to stuff all DLL's in the one place, "x:\WINDOWS\SYSTEM" ?)

This limitation is true only for the root directory.

>
>Bob

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".